Index: features.conf.sample
===================================================================
--- features.conf.sample	(revision 13620)
+++ features.conf.sample	(working copy)
@@ -1,35 +1,36 @@
 ;
-; Sample Parking configuration
+; Sample Call Features (parking, transfer, etc) configuration
 ;
 
 [general]
-parkext => 700			; What ext. to dial to park
+parkext => 700			; What extension to dial to park
 parkpos => 701-720		; What extensions to park calls on
 context => parkedcalls		; Which context parked calls are in
 ;parkingtime => 45		; Number of seconds a call can be parked for 
 				; (default is 45 seconds)
-;transferdigittimeout => 3	; Number of seconds to wait between digits when transfering a call
 ;courtesytone = beep		; Sound file to play to the parked caller 
 				; when someone dials a parked call
 				; or the Touch Monitor is activated/deactivated.
 ;parkedplay = caller		; Who to play the courtesy tone to when picking up a parked call
 				; one of: parked, caller, both  (default is caller)
+;adsipark = yes			; if you want ADSI parking announcements
+;findslot => next		; Continue to the 'next' parking space. Defaults to 'first' available
+;transferdigittimeout => 3	; Number of seconds to wait between digits when transfering a call
+				; (default is 3 sec.)
 ;xfersound = beep		; to indicate an attended transfer is complete
 ;xferfailsound = beeperr	; to indicate a failed transfer
-;adsipark = yes			; if you want ADSI parking announcements
-;findslot => next		; Continue to the 'next' parking space. Defaults to 'first' available
-;pickupexten = *8		; Configure the pickup extension.  Default is *8
+;pickupexten = *8		; Configure the pickup extension  (default is *8)
 ;featuredigittimeout = 500	; Max time (ms) between digits for 
-				; feature activation.  Default is 500
+				; feature activation  (default is 500 ms)
 
-
 [featuremap]
-;blindxfer => #1		; Blind transfer
-;disconnect => *0		; Disconnect
-;automon => *1			; One Touch Record (a.k.a. Touch Monitor)
+;blindxfer => #1		; Blind transfer  (default is #)
+;disconnect => *0		; Disconnect  (default is *)
+;automon => *1			; One Touch Record a.k.a. Touch Monitor
 ;atxfer => *2			; Attended transfer
 
 [applicationmap]
+; You need to set the DYNAMIC_FEATURES variable to permit the use of the applications configured here
 ;testfeature => #9,callee,Playback,tt-monkeys	;Play tt-monkeys to 
 						;callee if #9 was pressed
 ;pauseMonitor   => #1,caller,Pausemonitor	;Pause monitoring on channel
